current position:Home>Error occurred when installing vant on webstorm

Error occurred when installing vant on webstorm

2022-04-29 05:40:32CSDN Q & A

webstorm Installation on vant Times wrong
Created is vue2 Project
install vant Times wrong
install vant The input command is npm i vant -S
Error information is shown in the figure

img


[ picture ]
Do you know why to install vant Wrong report




Take the answer :

1.
Vue 3 project , Install the latest version Vant:
npm i vant -S

Vue 2 project , install Vant 2:
npm i vant@latest-v2 -S
2.
npm i --legacy-peer-deps
npm i eslint-plugin-vue


copyright notice
author[CSDN Q & A],Please bring the original link to reprint, thank you.
https://en.qdmana.com/2022/109/202204191930037684.html

Random recommended